.. _vSphere API 5.5: ../../vim/version.rst#vimversionversion9

.. _vim.vm.TargetInfo: ../../vim/vm/TargetInfo.rst

.. _vim.host.VFlashManager.VFlashCacheConfigInfo.VFlashModuleConfigOption: ../../vim/host/VFlashManager/VFlashCacheConfigInfo/VFlashModuleConfigOption.rst


vim.vm.VFlashModuleInfo
=======================
  VFlashModuleInfo class contains information about a vFlash module on the host.
:extends: vim.vm.TargetInfo_
:since: `vSphere API 5.5`_

Attributes:
    vFlashModule (`vim.host.VFlashManager.VFlashCacheConfigInfo.VFlashModuleConfigOption`_):

       Information about the vFlash module
